﻿@using WebServiceBook.ViewModels

@model DeleteMessageViewModel
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Delete vehicle</title>
</head>
<body>
    <h3>@Model.Title</h3>
        <input type="button" value="Yes" onclick="location.href='@Url.Action("DeleteVehicle", "Delete", new { id = @Model.VehicleId }, null )'" />
        <input type="button" value="No" onclick="location.href='@Url.Action("Index", "Main" )'" />
</body>
</html>
